---
theme: default
---

# Status update EV + DG project

## Florian Atteneder

### October 2020

---

# Done

- WIP - Started notes on DG + EV formulation.

- WIP - Started to prepare implementation in `bamps`.

- Revisted basic scheme for parabolic equations using heat equation as model
  problem.
  - Extensively discussed in Hesthaven, Warburton (2007).
  - Found inconsistencies in above reference.
  - Could (partly) clarify on issue with boundary conditions.

---

Convergence rate heat equation with central fluxes

![bg right:70% height:80%](../../src/plots/cvgtest_heateq_periodic_central_flux.png)

---

Convergence rate heat equation with LDG fluxes

![bg right:70% height:80%](../../src/plots/cvgtest_heateq_periodic_LDG_flux.png)

---

# Planned

- Revisit EV method with better understanding of parabolic equations.
  <!-- - There might a remaing issue regarding flux consistency  -->
  <!--   I have had overlooked before. -->

- Read up on alternative formulations
  - Biswas and Kumar (2020)
  - Miller and Schmetter (2016)
  - Hagstrom et al. -- Energy DG and Galerkin Finite Differencing
